$(function(){
	var ctTxt=$("#cityTxt");
	var ctys=$("#citys");
	$("#cityChange").children("span").click(function(){	
		ctTxt.hide();												 
		ctys.show("slow").end().siblings();
		setTimeout(function(){
			ctTxt.fadeIn();
		},300);
	});
});

function aa(){	
	var ctTxt=$("#cityTxt");
	var ctys=$("#citys");
	ctTxt.fadeOut();
	setTimeout(function(){
		ctys.hide("slow").end().siblings();
	},300);
}
